Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) (http://duc.avid.com/forumdisplay.php?f=15)
-   -   Upgrading Pro Tools 7.1.3 to 7.3 or 7.4 with os 10.4.10 inte (http://duc.avid.com/showthread.php?t=222966)

oulablank 06-07-2008 04:12 PM

Upgrading Pro Tools 7.1.3 to 7.3 or 7.4 with os 10.4.10 inte
 
How does this all work best for me if i have os 10.4.10? I'm running 7.1.3 and want to be able to use my other interface(7.1.3 only supports mbox 2 pro) but on the digidesign site it says that 7.4 is only supported up to 10.4.9? so should i go to 7.3? I want to be able to use the 002 but i dont want to open a can of worms. I want to have it like i do now, i own the disk and thats all(except for updates) but im not sure how this works? Am i uninstalling my pro tools then installing new one(which i prefer) or just upgrading over my existing? I did some pretty retarted things before like not checking comp. before i originally bought my cpu and i dont want to make the same kind of mistakes again. Will all my plug ins like strike and ilok info go smoothly? THANKS PAUL

Slim Shady 06-07-2008 04:20 PM

Re: Upgrading Pro Tools 7.1.3 to 7.3 or 7.4 with os 10.4.10
 
Why did you start a new thread when I was already helping you with this in your other thread, which was DIRECTLY under this one and still within the first 5 posts on the front page? (at the time of this reply)

Also, why did you not read the thread called "Mac OS X 10.4.9/10.4.10 Info and Help" before even thinking about asking this completely redundant question?

Minus 200 points from Gryffindor!

oulablank 06-07-2008 04:34 PM

Re: Upgrading Pro Tools 7.1.3 to 7.3 or 7.4 with os 10.4.10
 
first,b/c you are one of the few people who i have been able to keep a back n forth for a second. a lot of times ill ask,get a quick answer,but if i need something else,im kinda screwed without a new post. i guess people see a response or already responded once so dont read again or dont open. Im sorry. actually someone last night was very helpful so i should have had more patience.

oulablank 06-07-2008 04:40 PM

Re: Upgrading Pro Tools 7.1.3 to 7.3 or 7.4 with os 10.4.10
 
to your second question,i ve always been more the musician but i love and pro audio.i ve been trying to learn a lot of different thing on
a lot of different topics.i guess my heads up my ass a little freakin out with constant random issues. i was never too cpu savay to begin with but i love pro tools.again im sorry and thank you for your help

docscholl 06-08-2008 09:50 AM

Re: Upgrading Pro Tools 7.1.3 to 7.3 or 7.4 with os 10.4.10 inte
 
Quote:

How does this all work best for me if i have os 10.4.10? I'm running 7.1.3 and want to be able to use my other interface(7.1.3 only supports mbox 2 pro) but on the digidesign site it says that 7.4 is only supported up to 10.4.9? so should i go to 7.3?

Not sure I get the point of your question but...
Just go ahead and update to 7.4.
Your Mbox 2 Pro will work fine with either 7.3 or 7.4.
I've got both the standard Mbox 2 and 003 Factory and use both with my OS 10.4.11 Mac G5 (ver. 7.4) and PowerBook (ver. 7.3).

Quote:

I want to be able to use the 002 but i dont want to open a can of worms. I want to have it like i do now, i own the disk and thats all(except for updates) but im not sure how this works? Am i uninstalling my pro tools then installing new one(which i prefer) or just upgrading over my existing? I did some pretty retarted things before like not checking comp.

Although I've never uninstalled, I suppose you can do that.
I've always just loaded up the new software and go from there.

You did not mention what your CPU or RAM size is, but I assume you are within the reccomended specs.
It never hurts to have maximum RAM.
Or, an external hard drive.

Quote:

Will all my plug ins like strike and ilok info go smoothly?

As for iLok - nothing seems to go smoothly for that piece of work.
So many hoops to jump thru in order to get it to work, so expect the same long registration process before you can use your plugins.


Last comment:
Try not to jam the DUC with multiple repeats of the same question.


All times are GMT -7. The time now is 08:22 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com